:root {
    --cassiopeia-color-primary: #ffff;
    --cassiopeia-color-link: #ffff;
    --cassiopeia-color-hover: #cecece;
}
.container-header .mod-menu {
    color: #010156;
    flex: 1 0 100%;
    list-style: none;
    margin: 0;
    padding: 0;
}
a {
    color: #002bff;
}
:root {
    --cassiopeia-color-primary: #ffff;
    --cassiopeia-color-link: #ffff;
    --cassiopeia-color-hover: #cecece;
}
.header {
    background-color: var(--cassiopeia-color-primary);
    background-image: linear-gradient(135deg,var(--cassiopeia-color-primary) 0,var(--cassiopeia-color-hover) 100%);
    border-radius: 5px 5px 0 0;
    color: #010134;
    margin: 0;
    padding: 1em 2em;
    position: relative;
    text-align: center;
}
.grid-child.container-nav {
    justify-content: center !important;
}
.back-to-top-link {
    background-color: var(--white,#fff);
    border: 1pxsolidvar(--cassiopeia-color-primary,#112855);
    border-radius: 0.25rem;
    bottom: 1rem;
    color: #22262a;
    inset-inline-end: 1rem;
    opacity: 0;
    padding: 0.5em;
    pointer-events: all;
    position: absolute;
    transition: opacity .2s ease-in;
    z-index: 10000;
}
.container-header .navbar-toggler {
    border: 1px solid #fff;
    color: #000;
    cursor: pointer;
}
.site-grid>[class*=" container-"], .site-grid>[class^=container-] {
    -webkit-column-gap: 1em;
    -moz-column-gap: 1em;
    column-gap: 1em;
    max-width: none;
    width: 80%;
}
.btn-primary {
    background-color: #525252;
    border-color: #999;
}
.footer {
    color: #424077;
    background-color: var(--cassiopeia-color-primary);
    background-image: linear-gradient(135deg, var(--cassiopeia-color-primary) 0%, var(--cassiopeia-color-hover) 100%);
    margin-top: 1em;
}